Katello - Feature #5385

Work on satellite 5 -> 6 migration documents
04/22/2014 04:36 AM - Mike McCune

Status: Closed

Priority: Normal

Assignee: Justin Sherrill

Category: Documentation

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Imported from https:/trello.com/c/jwpSzP1F/281-5-work-on-satellite-5-6-migration-documents_

History

#1 - 04/22/2014 04:38 AM - Mike McCune

- Triaged set to Yes

#2 - 04/22/2014 04:40 AM - Mike McCune

- Target version set to 43

#3 - 04/24/2014 09:41 PM - Mike McCune

- Target version changed from 43 to 44

#4 - 05/28/2014 04:29 PM - Eric Helms
- Status changed from New to Assigned
- Assignee set to Justin Sherrill

- Target version changed from 44 to 45

#5 - 06/05/2014 02:30 PM - Eric Helms
- Subject changed from [5] Work on satellite 5 -> 6 migration documents to Work on satellite 5 -> 6 migration documents
- Category set to Documentation

- translation missing: en.field_story _points set to 5.0

#6 - 06/16/2014 12:34 PM - Eric Helms

- Target version changed from 45 to 48

#7 - 07/07/2014 07:44 AM - Eric Helms

- Target version changed from 48 to 49

#8 - 07/28/2014 08:41 AM - Eric Helms

- Target version changed from 49 to 54

#9 - 08/18/2014 08:31 AM - Eric Helms

- Target version changed from 54 to 55

#10 - 08/27/2014 05:44 PM - Eric Helms

- Status changed from Assigned to Closed
https://trello.com/c/jwpSzP1F/281-5-work-on-satellite-5-6-migration-documents_

#11 - 09/15/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
